<?php
/*
 * Plugin Name:       Order Picking App | Order Picking, Barcode Scanning & Fulfillment for WooCommerce
 * Description:       Make your life easier by using the Orderpicking App. You'll never be inefficient if the Orderpicking App is installed in your store. We assist you in all aspects of your webshop. From intelligent selecting to order packing, we have you covered. Connecting the Orderpicking App to your Woocommerce webshop is simple and quick. Within an hour, you'll be online with the Orderpicking App. You're able to pick and pack your orders three times faster and with greater accuracy.
 * Version:           2.5.4
 * Author:            Arture | PHP Professionals
 * Author URI:        http://arture.nl
 * Text Domain:       order-picking-app
 * Requires Plugins:    woocommerce
 * License: GPL v2 or later
 * License URI: https://www.gnu.org/licenses/gpl-2.0.html
 */

if ( ! defined( 'WPINC' ) ) {
	die;
}

define( 'OPA_PLUGIN_DIR', trailingslashit( plugin_dir_path( __FILE__ ) ) );
define( 'OPA_PLUGIN_URL', trailingslashit( plugin_dir_url( __FILE__ ) ) );
define( 'OPA_PLUGIN_BASENAME', plugin_basename(__FILE__) );

function orderpickingapp_run() {

	require_once plugin_dir_path( __FILE__ ) . 'includes/class-orderpickingapp.php';

	$orderpickingapp_template = new OrderPickingApp();
    $orderpickingapp_template->run();
}
orderpickingapp_run();
